Bug 1960100 - websvn-2.6.1 is available
Summary: websvn-2.6.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: websvn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Xavier Bachelot
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-05-13 03:56 UTC by Upstream Release Monitoring
Modified: 2021-06-02 00:52 UTC (History)
1 user (show)

Fixed In Version: websvn-2.6.1-1.fc34 websvn-2.6.1-1.fc33 websvn-2.6.1-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-26 00:58:45 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 2.6.1 (#1960100) (960 bytes, patch)
2021-05-13 03:56 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2021-05-13 03:56:14 UTC
Latest upstream release: 2.6.1
Current version/release in rawhide: 2.6.0-2.fc34
URL: https://websvnphp.github.io/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/9899/

Comment 1 Upstream Release Monitoring 2021-05-13 03:56:17 UTC
Created attachment 1782602 [details]
[patch] Update to 2.6.1 (#1960100)

Comment 2 Upstream Release Monitoring 2021-05-13 03:59:02 UTC
the-new-hotness/release-monitoring.org's scratch build of websvn-2.6.1-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=67801076

Comment 3 Fedora Update System 2021-05-17 16:39:35 UTC
FEDORA-2021-9beb34dd54 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9beb34dd54

Comment 4 Fedora Update System 2021-05-18 01:35:11 UTC
FEDORA-2021-9beb34dd54 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9beb34dd54`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9beb34dd54

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-05-18 01:57:29 UTC
FEDORA-EPEL-2021-6b8c10693d has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-6b8c10693d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-05-18 01:58:26 UTC
FEDORA-2021-e361700b55 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-e361700b55`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-e361700b55

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-05-26 00:58:45 UTC
FEDORA-2021-e361700b55 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-05-26 01:09:12 UTC
FEDORA-2021-9beb34dd54 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-06-02 00:52:55 UTC
FEDORA-EPEL-2021-6b8c10693d has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.